.container {
  font-family: Montserrat-Regular;
  color: #003DA5;

  .mob {
    display: none;
  }

  .swiper {
    padding-bottom: 40px;

    .swiper-pagination-bullet {
      height: 11px;
      width: 11px;
      margin: 0 7px;
    }

    .swiper-pagination-bullet-active {
      background-color: #003da5;
    }
  }

  @media (max-width: 700px) {
    .desk {
      display: none;
    }

    .mob {
      display: block;
    }
  }
}

@media (max-width: 700px) {
  .breadcrumb {
    position: absolute;
    top: 365px;
    left: 10px;
  }
}

@media (max-width: 470px) {
  .breadcrumb {
    top: 370px;
  }
}

/*COVER*/

.container {
  .cover {
    background-image: url("img/img_cover_gd-9ISWHRS.webp");
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 415px;
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 70px;

    .content {
      padding: 40px 0 40px 120px;
      height: 460px;

      h1 {
        font-size: 40px;
        line-height: 120%;
        font-family: Montserrat-Medium;
        margin: 0 0 30px;

        strong {
          display: block;
          font-family: Montserrat-Black;
        }
      }

      p {
        padding-right: 100px;

        strong {
          font-family: Montserrat-ExtraBold;
          background-color: #FFF27E;
        }
      }
    }

    .flex {
      display: flex;
      gap: 7px;
      position: relative;

      .push {
        width: 100%;
        display: flex;
        padding: 30px 40px;
        align-items: center;
        justify-content: space-between;

        h2 {
          color: white;
          font-family: Montserrat-Black;
          font-size: 21px;
          line-height: 120%;
          width: 260px;
          margin: 0;
        }
      }

      .push_1 {
        background-color: #1898D4;
      }

      .push_2 {
        background-color: #EB5390;

        h2 {
          font-size: 23px;
        }
      }

      .arrow {
        position: absolute;
        bottom: 190px;
        left: 60px;
      }
    }

    @media (max-width: 1460px) {
      font-size: 18px;

      .content {
        p {
          padding-right: 50px;
        }
      }

      .flex {
        .push {
          padding: 25px 30px;

          h2 {
            font-size: 20px;
            width: 240px;
          }
        }

        .arrow {
          bottom: 160px;
        }
      }
    }

    @media (max-width: 1350px) {
      padding-left: 340px;
      background-position: center left -40px;

      .content {
        padding: 40px 0 40px 150px;

        h1 {
          font-size: 36px;
        }
      }

      .flex {
        .push {
          h2 {
            width: 220px;
            font-size: 18px;
          }
        }

        .arrow {
          left: 90px;
        }
      }
    }

    @media (max-width: 1240px) {
      padding-left: 270px;
      background-size: auto 100%;
      background-position: center left -30px;
      margin-bottom: 50px;

      .content {
        font-size: 16px;
        padding: 30px 0 30px 150px;
        height: 415px;

        h1 {
          font-size: 33px;
          margin: 0 0 20px;
        }

        p {
          padding-right: 30px;
        }
      }

      .flex {
        .push {
          padding: 20px 25px;

          h2 {
            width: 210px;
            font-size: 16px;
          }

          .cta {
            padding: 0 20px;
          }
        }
      }

      @media (max-width: 1060px) {
        padding: 0;
        background-image: none;

        .content {
          background-image: url("img/img_cover_gd-9ISWHRS.webp");
          background-repeat: no-repeat;
          background-position: center left -50px;
          background-size: 400px auto;
          padding: 30px 30px 10px 380px;
          height: auto;
        }

        .flex {
          .arrow {
            left: 320px;
            bottom: 135px;
          }
        }
      }

      @media (max-width: 900px) {
        margin-bottom: 30px;

        .content {
          font-size: 15px;
          padding: 30px 25px 10px 250px;
          background-size: 230px auto;
          background-position: top left;

          p {
            padding-right: 0;
          }

          h1 {
            font-size: 28px;
          }
        }

        .flex {
          .push {
            display: block;
            padding: 25px;

            h2 {
              width: auto;
              padding: 0 0 15px;

              br {
                display: none;
              }
            }
          }

          .arrow {
            left: 190px;
            bottom: auto;
            top: -75px;
          }
        }
      }

      @media (max-width: 700px) {
        .content {
          font-size: 14px;
          line-height: 150%;
          padding: 30px 25px 10px 200px;
          background-size: 180px auto;
        }

        .flex {
          .arrow {
            width: 30px;
            left: 150px;
            top: -65px;
          }
        }
      }

      @media (max-width: 580px) {
        .content {
          background-image: none;
          padding: 0 0 10px;

          h1 {
            font-size: 23px;
            background-image: url("img/img_cover_gd-9ISWHRS.webp");
            background-repeat: no-repeat;
            background-position: center left;
            background-size: 140px auto;
            padding: 25px 20px 25px 160px;
          }

          p {
            padding: 0 25px 15px;
          }
        }

        .flex {
          .push {
            padding: 20px 15px 70px 25px;

            h2 {
              font-size: 14px;
            }

            .cta {
              position: absolute;
              bottom: 20px;
            }
          }

          .arrow {
            display: none;
          }
        }
      }
    }
  }

  /*PART*/

  .title_part {
    color: #bae1f3;
    font-size: 75px;
    line-height: 100%;
    padding: 0 0 20px 0;
    font-family: Montserrat-Medium;
    margin: 0;
    left: 35px;
    position: relative;

    @media (max-width: 1240px) {
      font-size: 60px;
    }

    @media (max-width: 1180px) {
      font-size: 50px;
      padding: 0 0 15px 0;
    }

    @media (max-width: 580px) {
      font-size: 40px;
      left: 25px;
    }
  }

  .subtitle {
    font-size: 35px;
    line-height: 120%;
    font-family: Montserrat-Black;
    margin: 40px 0;

    strong {
      color: #1898D4;
      font-family: Montserrat-Black;
    }

    @media (max-width: 1240px) {
      font-size: 30px;
    }

    @media (max-width: 935px) {
      font-size: 23px !important;
      margin: 30px 0;
    }

    @media (max-width: 580px) {
      font-size: 19px !important;
      margin: 25px 0 20px;
    }
  }

  /*PART OPE*/

  .push_ope {
    background-image: url("img/back_ope-YAeY9M4.webp");
    max-width: 1154px;
    text-align: center;
    font-family: Montserrat-Regular;
    height: 430px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    margin: 0 auto;
  }

  .push_ope .content {
    background-color: white;
    width: 445px;
    text-align: center;
    position: relative;
  }

  .subtitle_game {
    background-color: #1898D4;
    color: white;
    font-family: Montserrat-Black;
    font-size: 26px;
    padding: 15px;
    margin: 0;
  }

  .logo_ope {
    margin: 25px 0 35px;
  }

  .avatar_nicolas {
    position: absolute;
    top: 20px;
    left: -105px;
  }

  .date {
    position: absolute;
    background-color: #FFF27E;
    width: 147px;
    height: 147px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #003DA5;
    line-height: 110%;
    font-family: Montserrat-Medium;
    bottom: -25px;
    right: -110px;
  }

  .date strong {
    font-family: Montserrat-Black;
  }

  .push_ope .cta {
    margin-top: 25px;
  }

  .pres {
    text-align: center;
    padding: 0 40px;



    .flex {
      display: flex;
      text-align: left;
      gap: 35px;
      justify-content: center;

      .col_1 {
        width: 765px;
      }

      .col_2 {
        font-size: 18px;
        line-height: 150%;
        font-family: Montserrat-Bold;
        width: 370px;

        span {
          background-color: #FFF27E;
        }
      }
    }
  }

  .masterclass {
    display: flex;
    justify-content: center;
    gap: 45px;
    margin-top: 50px;

    .bloc_expert {
      background-image: url("img/parenthesis_2-iheyqER.svg");
      background-repeat: no-repeat;
      background-position: top left;
      padding: 0 0 0 50px;
      width: 485px;

      .expert {
        display: flex;
        font-family: Montserrat-Bold;
        gap: 20px;
        align-items: center;
        font-size: 20px;
        line-height: 140%;

        strong {
          font-family: Montserrat-Black;
        }

        a {
          color: var(--blue-500);
          font-size: 16px;
          padding-top: 20px;
          display: block;
        }
      }

      .quote {
        font-family: Caveat-Bold;
        font-size: 25px;
        line-height: 110%;
        padding: 25px 0 0;
      }
    }

    .carrousel {
      width: 770px;
    }

    .slide {
      display: flex;
      background-color: #e8f5fb;
      padding: 15px;

      .img {
        width: 318px;
        height: 300px;
        background-size: 318px auto;
        background-position: center;
      }

      .content {
        padding: 15px 30px 15px 40px;
        width: 430px;

        p {
          padding: 20px 0 0;
          line-height: 140%;
        }

        h4 {
          margin: 0;
          font-size: 24px;
          line-height: 110%;
          font-family: Montserrat-Bold;
        }
      }
    }

    .slide_1 {
      .img {
        background-image: url("img/slide_game_1-6LisUoo.webp");
      }
    }

    .slide_2 {
      .img {
        background-image: url("img/slide_game_2-Rs3pMIS.webp");
      }
    }

    .slide_3 {
      .img {
        background-image: url("img/slide_game_3-DP9grtJ.webp");
      }
    }
  }

  @media (max-width: 1440px) {
    .masterclass {
      gap: 30px;
      align-items: center;

      .bloc_expert {
        width: 405px;
        padding: 0 0 0 40px;

        .expert {
          font-size: 18px;

          .avatar {
            width: 130px;
          }
        }
      }

      .slide {
        .content {
          padding: 15px 25px;
        }
      }
    }

  }

  @media (max-width: 1240px) {

    .masterclass {
      display: block;
      width: 750px;
      margin: 40px auto 0;

      .bloc_expert {
        width: auto;
        display: flex;
        margin-bottom: 25px;
        gap: 25px;
        align-items: center;

        .quote {
          width: 300px;
        }
      }
    }
  }

  @media (max-width: 1180px) {
    .pres {
      h3 {
        br {
          display: none;
        }
      }

      p {
        br {
          display: none;
        }
      }

      .advert {
        font-size: 17px;
      }
    }
  }


  @media (max-width: 935px) {
    .push_ope {
      height: 380px;
      background-size: auto 100%;
      overflow: hidden;
    }

    .date {
      width: 120px;
      height: 120px;
      right: -80px;
    }

    .push_ope .content {
      width: 360px;
    }

    .subtitle_game {
      font-size: 21px;
    }

    .logo_ope {
      width: 270px;
    }

    .avatar_nicolas {
      width: 120px;
      left: -90px;
    }

    .pres {
      .flex {
        display: block;

        .col_1 {
          width: 100%;
        }

        .col_2 {
          text-align: center;
          padding: 20px 0 0;
          width: 100%;
          font-size: 16px;
        }
      }
    }

    .masterclass {
      width: 640px;

      .bloc_expert {
        background-size: auto 100%;
        padding: 0 0 0 30px;

        .quote {
          width: 250px;
          font-size: 20Px;
        }

        .expert {
          font-size: 16px;

          a {
            font-size: 13px;
            padding-top: 10px;
          }
        }
      }

      .slide {
        .img {
          width: 260px;
          height: 260px;
          background-size: auto 100%;
        }

        .content {
          width: 400px;
          padding: 10px 25px;

          h4 {
            font-size: 20px;
          }
        }
      }

      .carrousel {
        width: auto;
      }
    }

  }

  @media (max-width: 700px) {
    .masterclass {
      max-width: 550px;
      padding: 0 25px;

      .bloc_expert {
        margin: 30px auto 21px;
        padding: 0;
        background-image: none;

        .expert {
          .avatar {
            width: 100px;
          }
        }

        .quote {
          width: 180px;
          font-size: 20px;
          line-height: 110%;
        }
      }

      .slide {
        display: block;

        .img {
          width: 100%;
          background-size: 100% auto;
          background-position: top center;
        }

        .content {
          width: auto;
          padding: 20px 15px 15px;

          br {
            display: none;
          }

          p {
            padding: 15px 0 0;
          }
        }
      }

      .carrousel {
        max-width: 500px;
      }
    }
  }


  @media (max-width: 580px) {

    .push_ope .content {
      width: 260px;
    }

    .subtitle_game {
      font-size: 15px;
      padding: 10px;
    }

    .logo_ope {
      width: 190px;
      margin: 15px 0 25px;
    }

    .avatar_nicolas {
      width: 80px;
      left: -50px;
    }

    .date {
      font-size: 11px;
      line-height: 120%;
      width: 100px;
      height: 100px;
      right: -70px;
    }

    .push_ope {
      height: 300px;
    }

    .pres {
      padding: 0 25px;

      .flex {
        .col_2 {
          font-size: 15px;
          padding: 15px 0 0;
        }
      }

    }

    .masterclass {
      width: auto;
      margin: 30px auto 0;

      .bloc_expert {
        display: block;
        margin: 0 auto 20px;

        .expert {
          font-size: 15px;
        }

        .quote {
          width: auto;
          padding: 10px 0 0;
        }
      }

      .slide {
        .content {
          padding: 20px 10px 10px;

          br {
            display: block;
          }

          h4 {
            font-size: 18px;
          }
        }
      }
    }
  }

  @media (max-width: 500px) {
    .date {
      right: -55px;
      bottom: -60px;
    }
  }

}


/*PART FORM*/

.part_form {
  background-color: #f7f7f7;
  text-align: center;
  position: relative;
  color: var(--blue-500);
  padding: 0 40px 70px;
  font-size: 13px;
  line-height: 140%;
  margin: 40px 0 70px;

  iframe {
    border: 0;
    width: 100%;
    height: 3620px;
  }

  .triangle_form {
    position: relative;
    top: -15px;
  }

  .subtitle {
    font-size: 30px;
    margin-top: 30px;
  }

  .advert {
    position: absolute;
    font-size: 20px;
    background-color: #FFF27E;
    width: 170px;
    height: 170px;
    border-radius: 100%;
    font-family: Montserrat-Medium;
    line-height: 110%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 195px;
    right: 180px;

    strong {
      font-family: Montserrat-Black;
    }
  }

  a {
    color: var(--blue-500);
  }

  .info {
    max-width: 830px;
    margin: 20px auto 0;
  }

  .credit {
    font-family: Montserrat-Bold;
    font-size: 20px;
    line-height: 140%;
    margin: 30px auto;
  }

  .ml {
    color: #3e3d3d;
    max-width: 900px;
    margin: 20px auto 0;

    a {
      color: #3e3d3d;
    }
  }

  @media (max-width: 1440px) {
    .advert {
      right: 100px;
    }
  }

  @media (max-width: 1240px) {
    font-size: 12px;

    .subtitle {
      margin: 25px 0 10px;
    }

    .advert {
      right: 50px;
    }

    .credit {
      font-size: 18px;
    }
  }

  @media (max-width: 1180px) {
    padding: 0 40px 50px;
    margin: 40px 0 50px;

    .subtitle {
      margin: 20px 150px 10px;

      br {
        display: none;
      }
    }

    .advert {
      top: 60px;
      font-size: 17px;
      width: 140px;
      height: 140px;
      right: 30px;

    }

  }

  @media (max-width: 1105px) {
    iframe {
      height: 4040px;
    }
  }

  @media (max-width: 935px) {
    padding: 0 30px 40px;

    .triangle_form {
      width: 50px;
      top: -10px;
    }

    .subtitle {
      margin: 20px 0 10px;

      br {
        display: none;
      }
    }

    .advert {
      right: 15px;
      top: -70px;
      font-size: 14px;
      width: 120px;
      height: 120px;
      margin-right: 0;
    }
  }

  @media (max-width: 790px) {
    iframe {
      height: 3720px;
    }
  }

  @media (max-width: 580px) {
    font-size: 11px;
    font-family: Montserrat-Medium;
    padding: 0 0 40px;

    .block_iframe {
      overflow-x: hidden;
      position: relative;
      right: 5px;
    }

    iframe {
      height: 3810px;
      overflow-x: hidden;
      width: 370px;
    }

    .subtitle {
      margin: 15px 25px 20px;
    }

    .advert {
      right: 15px;
      top: -60px;
      font-size: 12px;
      width: 100px;
      height: 100px;
      padding: 0;
      line-height: 120%;
    }

    .ml,
    .info {
      padding: 0 25px;
    }

    .credit {
      font-size: 14px;
      padding: 0 25px;

      br {
        display: none;
      }
    }
  }
}


/*PART PORTRAIT*/

.part_portrait {
  margin-top: 80px;
  color: var(--blue-500);
  position: relative;

  .title_part {
    position: absolute;
    top: -30px;
    left: 35px;
  }

  .portrait {
    display: flex;

    .content {
      display: flex;
      justify-content: center;
      align-items: end;
      width: 1000px;
      padding-bottom: 50px;

      .text {
        width: 795px;

        h3 {
          font-size: 40px;
          line-height: 120%;
          font-family: Montserrat-Medium;
          margin: 0 0 25px;

          strong {
            font-family: Montserrat-Black;
            display: block;
          }
        }

        p {
          max-width: 740px;
          padding: 0 0 40px;
        }

        .quote {
          font-family: Caveat-Bold;
          font-size: 30px;
          line-height: 140%;
          position: relative;
          margin-bottom: 50px;
          padding-left: 40px;

          .signature {
            position: absolute;
            right: 90px;
            bottom: -40px;
          }
        }

        .block_rs {
          display: flex;
          gap: 20px;
          color: #707070;
        }
      }
    }

    .img {
      background-image: url("img/portrait-1o9Vxmt.webp");
      width: 444px;
      height: 560px;
      background-position: center;
      margin-bottom: 10px;
    }
  }

  .mosaic {
    width: 100%;
    position: relative;

    img {
      width: 100%;
    }

    .ml {
      color: white;
      position: absolute;
      font-family: Montserrat-Medium;
      bottom: 10px;
      left: 10px;
      font-size: 12px;
    }
  }

  @media (max-width: 1240px) {
    margin-top: 70px;

    .title_part {
      top: 0;
    }

    .portrait {
      .content {
        width: auto;
        padding: 0 35px 40px;

        .text {
          width: 715px;

          .quote {
            padding-left: 0;
            font-size: 27px;
          }

          h3 {
            font-size: 30px;
          }

          p {
            max-width: 100%;
          }
        }
      }

      .img {
        height: 520px;
      }
    }
  }

  @media (max-width: 1100px) {
    .portrait {
      .content {
        .text {
          width: 615px;

          .quote {
            font-size: 22px;

            .signature {
              bottom: -27px;
            }
          }

          p {
            padding: 0 0 30px;
          }
        }
      }
    }
  }

  @media (max-width: 935px) {
    margin-top: 10px;

    .title_part {
      position: static;
      padding: 0 0 0 35px;
    }

    .img_portrait_mob {
      background-image: url("img/portrait_mob-QkCsMy4.webp");
      width: 100%;
      height: 300px;
      background-position: center;
      margin: 20px 0;
    }

    .portrait {
      .content {
        padding: 0 35px 20px;

        h3 {
          margin: 0 0 20px;
        }

        .text {
          width: auto;

          .quote {
            display: inline-block;
          }

          h3 {
            font-size: 26px;
            margin: 0 0 15px;
          }

          p {
            padding: 0 0 20px;
          }
        }
      }

      .img {
        display: none;
      }
    }

    .mosaic {
      .ml {
        font-size: 10px;
      }
    }
  }

  @media (max-width: 580px) {
    margin-top: 35px;

    .title_part {
      padding: 0 0 0 25px;
    }

    .img_portrait_mob {
      height: 300px;
      background-size: 580px auto;
      margin: 15px 0;
      background-position: top center;
    }

    .portrait {
      .content {
        padding: 0 25px 20px;

        .text {
          h3 {
            font-size: 22px;
            margin: 5px 0 15px;
          }

          .quote {
            line-height: 110%;
          }

          p {
            padding: 0 0 15px;
          }

          .block_rs {
            display: block;

            a {
              text-decoration: none;
            }

            .icon_rs {
              margin: 10px 10px 0 0;
            }
          }
        }
      }
    }
  }
}

/*PART ADVICE*/

.push_rubrique {

  .ban_article_rubric {
    margin: 0;
  }
}

.part_advice {
  color: #003DA5;
  position: relative;
  font-family: Montserrat-Regular;
  margin: 100px 75px 60px;

  .title_part {
    position: absolute;
    top: -40px;
    left: -40px;

  }
}

.mosaic_advice {
  max-width: 1300px;
  margin: 0 auto;
}

.mosaic_advice .line {
  display: flex;
  align-items: end;
  gap: 80px;
  margin-bottom: 80px;
}

.push_article {
  height: 459px;
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #DFF1FD;
}

.push_article_2 {
  align-items: start;
  display: block;
  background-image: url("img/img_article_2-eJCbI7C.webp");
  background-position: center bottom -20px;
}

.push_article_3 {
  background-color: #D5EFFF;
}

.push_article_4 {
  height: 250px;
}

.push_article .content {
  width: 345px;
  padding: 0 35px;
  background-color: #DFF1FD;
  height: 100%;
  display: flex;
  align-items: center;
  gap: 25px;
  position: relative;
}

.push_article_2 .content {
  height: auto;
  background-color: #F2FAFF;
  width: auto;
  padding: 35px;
  align-items: start;
}

.push_article_3 .content {
  width: 360px;
  background-color: #D5EFFF;
}

.push_article_4 .content {
  width: 690px;
  display: flex;
  align-items: start;
  padding: 45px 35px;
  height: auto;
}

.push_article_2 h3 {
  width: 210px;
}

.push_article_4 h3 {
  width: 330px;
  position: relative;
  top: -5px;
}

.push_article h3 {
  font-size: 29px;
  line-height: 120%;
  margin: 0 0 20px;
  font-family: Montserrat-Black;
}

.push_article p {
  padding: 0 0 20px;
  line-height: 125%;
  margin: 0;
}

.push_article_4 p {
  padding: 0;
}

.push_article_4 .cta {
  position: absolute;
  left: 35px;
  bottom: 30px;
}

.img_article {
  height: 100%;
  width: 100%;
  background-position: center;
}

.push_article_1 .img_article {
  background-image: url("img/img_article_1-c_ByaKV.webp");
  background-position: top left;
}

.push_article_3 .img_article {
  background-image: url("img/img_article_3-c3I7O-2.webp");
}

.push_article_4 .img_article {
  background-image: url("img/img_article_4-3LmeUPq.webp");
  background-position: top center;
}

.ban_article_rubric {
  margin: 0;
}

@media (max-width: 1440px) {

  .mosaic_advice .line {
    gap: 50px;
    margin-bottom: 50px;
  }


  .push_article h3 {
    font-size: 25px;
  }

  .push_article_2 h3 {
    width: 170px;
  }

  .push_article_2 h3 span {
    display: inline-block;
  }

}


@media (max-width: 1380px) {
  .part_advice {
    margin: 50px 75px;

    .title_part {
      position: relative;
      top: 0;
    }
  }

  .push_rubrique {
    width: 320px;
  }

  .push_article {
    height: 440px;
  }

  .push_article_4 {
    height: 250px;
  }
}




@media (max-width: 1240px) {
  .part_advice {
    margin: 50px 35px;

    .title_part {
      left: 0;
    }
  }

  .mosaic_advice .line {
    gap: 35px;
    margin-bottom: 35px;
  }

  .push_article_4 {
    height: 260px;
  }

  .push_article_1 .content {
    width: 285px;
  }

  .push_article_2 .content {
    display: block;
  }

  .push_article_3 .content {
    width: 290px;
  }

  .push_article_4 .content {
    width: 570px;
  }

  .push_article h3 {
    font-size: 21px;
  }

  .push_article_2 h3 {
    width: auto;
  }

  .push_article_4 h3 {
    width: 240px;
    position: static;
  }


}



@media (max-width: 935px) {

  .push_rubrique {
    width: 100%;

    .ban_article_rubric {
      width: 100%;

      .contenu_ban_article {
        h2 {
          br {
            display: none;
          }
        }
      }
    }
  }

  .mosaic_advice .line {
    display: block;
    margin-bottom: 25px;
    padding: 0;
  }

  .push_article {
    margin-bottom: 30px;
    height: 360px;
    display: flex;
  }

  .push_article_2 {
    background-image: none;
    background-color: #F2FAFF;
  }

  .push_article .content {
    padding: 0 25px;
    width: 270px;
    height: 100%;
    display: block;
  }

  .push_article_4 .cta {
    position: static;
  }

  .push_article_2 h3 {
    padding-top: 25px;
  }

  .push_article p {
    padding-bottom: 20px;
  }

  .push_article .img_article {
    background-size: auto;
    background-position: center;
  }

  .push_article_1 .img_article {
    background-image: url("img/img_article_1_mob-viRP9TY.webp");
  }

  .push_article_2 .img_article {
    background-image: url("img/img_article_2_mob-ZefRyU9.webp");
  }

  .push_article_3 .img_article {
    background-image: url("img/img_article_3_mob-olmt3n6.webp");
  }

  .push_article_4 .img_article {
    background-image: url("img/img_article_4_mob-DiEzUIF.webp");
  }

}


/* 580px */

@media (max-width: 580px) {
  .part_advice {
    margin: 30px 25px;

  }

  .mosaic_advice .line {
    margin-bottom: 20px;
  }

  .push_article {
    position: relative;
    height: 300px;
  }

  .push_article .hide_mob {
    display: none;
  }

  .push_article .content {
    padding: 0;
    width: 100%;
    position: absolute;
    top: 0;
    height: auto;
  }

  .push_article h3 {
    margin: 0;
    background-image: url("img/arrow-z3NEkzF.svg");
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center right 20px;
    padding: 20px 60px 15px 20px;
    font-size: 16px;
    display: block;
    width: auto;
  }

  .push_article .content p {
    padding: 0 20px;
  }

  .push_article .cta {
    margin: 20px;
  }

  .push_article:hover .hide_mob {
    display: block;
  }

  .push_article:hover h3 {
    background-image: none;
  }

  .push_article:hover .content {
    height: 100%;
  }

  .push_article .img_article {
    background-size: 520px auto;
    background-position: top 30px center;
  }

  .push_article_3 .img_article,
  .push_article_4 .img_article {
    background-position: top 60px center;
  }
}


/*PART REALISATION*/

.part_realisations {
  padding-bottom: 70px;
}

.swiper_project {
  position: relative;
  margin: 30px 0 0;
}

.project .img {
  height: 360px;
  background-position: center;
  padding: 1px 0;
  margin-top: 50px;

  iframe {
    width: 100%;
    height: 100%;
  }
}

.swiper-slide-active .project .img {
  height: 465px;
  margin-top: 0;
  background-position: center;
}

.project .cta {
  display: none;
}

.swiper-slide-active .project .cta {
  display: block;
  width: 200px;
}

.project .content {
  gap: 25px;
  text-align: left;
  padding: 25px 0 0 0;
  color: var(--blue-500);
  align-items: center;
  display: flex;
}

.swiper_project .swiper-button-prev,
.swiper_project .swiper-button-next {
  top: 535px;
  color: #adc0ca;
}

.swiper_project .swiper-button-prev {
  left: 180px;
}

.swiper_project .swiper-button-next {
  right: 180px;
}

.project h3 {
  font-size: 19px;
  font-family: Montserrat-Bold;
  line-height: 120%;
  width: auto;
  margin: 0;
}

.swiper-slide-active .project h3 {
  font-size: 25px;
  width: 510px;
}

@media (max-width: 1240px) {

  .swiper_project {
    margin: 20px 0 0;
  }

  .project h3 {
    font-size: 17px;
  }

  .swiper-slide-active .project h3 {
    font-size: 20px;
    width: 410px;
  }

  .swiper_project .swiper-button-prev {
    left: 80px;
  }

  .swiper_project .swiper-button-next {
    right: 80px;
  }

  .project .content {
    justify-content: space-between;
  }
}

@media (max-width: 935px) {
  .swiper_project .swiper-button-prev {
    left: 30px;
  }

  .swiper_project .swiper-button-next {
    right: 30px;
  }

  .project .img {
    height: 280px;
  }

  .swiper-slide-active .project .img {
    height: 395px;
  }

  .swiper_project .swiper-button-prev,
  .swiper_project .swiper-button-next {
    top: 455px;
  }

  .swiper-slide-active .project .cta {
    width: 190px;
  }
}

@media (max-width: 750px) {
  .part_realisations {
    padding-bottom: 40px;
  }

  .project .content {
    display: block;
  }

  .swiper-slide-active .project {
    h3 {
      width: auto;
      padding: 0 0 15px;
    }

    .cta {
      display: inline-block;
    }
  }

  .project .img {
    height: 230px;
  }

  .swiper-slide-active .project .img {
    height: 335px;
  }

  .swiper_project .swiper-button-prev,
  .swiper_project .swiper-button-next {
    top: 390px;
  }
}

@media (max-width: 580px) {
  .part_realisations {
    padding-bottom: 20px;
  }

  .swiper_project {
    margin: 0 25px;
  }

  .swiper-slide-active .project .img {
    height: 200px;
  }

  .project .content {
    padding: 15px 0 0;
  }

  .swiper-slide-active .project h3 {
    font-size: 16px;
    height: 75px;
  }

  .swiper-slide-active .project {
    .cta {
      display: block;
      width: 200px;
      margin: 0 auto;
    }
  }

  .swiper_project .swiper-button-prev,
  .swiper_project .swiper-button-next {
    top: 315px;
  }

  .swiper_project .swiper-button-prev {
    left: 0px;
  }

  .swiper_project .swiper-button-next {
    right: 0px;
  }
}

/*PART PUSH*/

.part_push {
  text-align: center;
  padding: 0 0 40px;

  .ban_article_rubric {
    &.mediumWidth {
      margin: 12px 10px;
    }
  }

  @media (max-width: 900px) {
    padding: 0 30px 30px;

    .push_offer_medium {
      .ban_financement {
        margin: 0;

        .contenu_ban_financement {
          h2 {
            br {
              display: none;
            }
          }
        }
      }
    }

    .ban_article_rubric {
      &.mediumWidth {
        margin: 20px 0 0;
      }
    }
  }

  @media (max-width: 580px) {
    padding: 0 25px 25px;
  }
}